


.boxa:hover{
    background: #f5f7eb;
}

.experimento{
    display: flex;
}
.grafico_ph{
    margin-top: 20px;
    display: flex;
    min-width: 500px;

    max-width: 800px;
    min-height: 200px;
    max-height: 300px;
}


.ui-textinput{
    font-size: 1.8em;
    margin-left: 25px;
    margin-top: 90px; /* antes 150px */
}
